Subject: bug#63815: 29.0.91; Bind `M-n' in `Info-mode-map' to `clone-buffer'

From: Juri Linkov <[email-masked]>
Date: Fri, 02 Jun 2023 09:49:31 +0300

>> > I should have requested that we bind M-n in help-mode-map to
>> > clone-buffer, just as we bind M-n in Info-mode-map to clone-buffer.
>>
>> In Emacs 29 you can use 'clone-buffer' in the Help buffer
>> bound to 'C-x x n'.
>
> I see.  Why not (also) `M-n', like elsewhere?
> Why not treat *Help* like *info* and *Man __*?

Actually, 'C-x x n' is the global keybinding.  Here is what Help says:

  C-x x n runs the command clone-buffer (found in global-map).

  It is bound to M-n and C-x x n.